body{margin: 0 5px 0 5px; padding:0;}

table{border-style:none; padding:0; margin:0;}

td.gri-dr{}
td.gri-mij{}
td.gri-st{}

td.roshu-st{text-align:center; border-left:1px red solid;; background-color:rgb(95%, 95%, 95%); padding:1px; margin:0 0 0 0;}
td.gri{text-align:center; background-color:rgb(95%, 95%, 95%); padding:1px;}
td.roshu-dr{text-align:center; border-right:1px red solid;; background-color:rgb(95%, 95%, 95%); padding:1px;}

td.enter{text-align:center; border-left:1px red solid; border-right:1px red solid; padding:1px; vertical-align:middle;}


h1{font-family: Arial Narrow, Arial, sans-serif; font-size:50px; color:red; font-weight:normal; line-height:100%; text-decoration:none; margin: 0 0 0 0; letter-spacing:-0.1em; padding: 10px 3px 3px 3px; text-align:center;}

h2{font: bold 70%/110% Arial, Helvetica, sans-serif; color:#696969;}

a.norm{font: bold 80%/100% Arial, Helvetica, sans-serif; color:red; text-decoration:none;}


p.norm2{font: bold 80%/100% Arial, Helvetica, sans-serif; color:grey;}

p.motto{font: bold italic 80%/200% Arial, Helvetica, sans-serif; color:red;}

p.norm3{font: normal 75%/100% Arial, Helvetica, sans-serif; color:#383838; padding:0 10px 0 10px;}

p.norm3 a{color:red; text-decoration:none;}
